﻿.cal_Theme1 .ajax__calendar_container
{
    background-color: #e2e2e2;
    border: solid 1px #cccccc;
    width:200px
}

.cal_Theme1 .ajax__calendar_header
{
    background-color: #ffffff;
    margin-bottom: 4px;    
}

.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
    color: #004080;
    padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body
{
    background-color: #transparent;
    border: solid 0px #transparent;
    width:100%;
}

.cal_Theme1 .ajax__calendar_dayname
{
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.cal_Theme1 .ajax__calendar_day
{
    text-align: center;
    width:26px;
    min-height:18.5px
    
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
    color: #fff;
    font-weight: bold;
    background-color: #009365;
}

.cal_Theme1 .ajax__calendar_today
{
    font-weight: bold;
}

.cal_Theme1 .ajax__calendar_other, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
    color: #bbbbbb;
}

.cal_Theme1 .ajax__calendar_days
{
    width:100%
}